Bug 778014 - SFTP/FTPS quickstart/integration test support in ESB.
SFTP/FTPS quickstart/integration test support in ESB.
Status: CLOSED WONTFIX
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0
Unspecified Unspecified
high Severity high
: ---
: 5.0.0 GA
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-01 09:53 EDT by Mark Little
Modified: 2012-07-13 00:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: SOA-539
Environment:
Last Closed: 2009-05-21 07:26:50 EDT
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-539 None None None Never

  None (edit)
Description Mark Little 2008-05-01 09:53:43 EDT
++ This bug is a clone of bug 778013 ++

Date of First Response: 2009-02-25 05:31:18
project_key: SOA
Comment 1 Kevin Conner 2008-05-01 09:53:43 EDT
Link: Added: This issue depends JBESB-1598
Comment 2 Kevin Conner 2008-05-01 09:53:43 EDT
Link: Added: This issue depends JBESB-1612
Comment 3 Kevin Conner 2008-05-01 09:53:43 EDT
Link: Added: This issue depends JBESB-511
Comment 4 Kevin Conner 2008-05-01 09:53:43 EDT
Link: Added: This issue depends JBESB-354
Comment 5 Kevin Conner 2008-05-01 09:54:11 EDT
Link: Removed: This issue depends JBESB-1612 
Comment 6 Kevin Conner 2008-05-01 09:54:18 EDT
Link: Removed: This issue depends JBESB-1598 
Comment 7 Tom Fennelly 2009-02-25 05:31:18 EST
Does this issue belong in the FP?  Is it new functionality?
Comment 8 Mark Little 2009-03-09 06:52:53 EDT
The functionality was added a while back but we don't have any quickstarts.
Comment 9 Kevin Conner 2009-05-21 05:36:46 EDT
We have closed the ESB issues as 'Wont Fix', do we still need to add this?

Note You need to log in before you can comment on or make changes to this bug.